Subject: Re: linux-next: Fixes tag needs some work in the drm-misc-fixes tree

From: Heiko Stuebner <[email-masked]>
Date: Sun, 27 Jan 2019 11:27:59 +0100

Am Sonntag, 27. Januar 2019, 04:41:26 CET schrieb Stephen Rothwell:
> Hi all,
> 
> In commit
> 
>   053ff09f1a8f ("drm/rockchip: rgb: update SPDX license identifier")
> 
> Fixes tag
> 
>   Fixes: 1f0f01515172 ("Add support for Rockchip Soc RGB output interface")

looks like I accidentially lost the "drm/rockchip:" prefix from the subject,
sorry about that. I think it should still be recognizable, as the original
was named 
	"drm/rockchip: Add support for Rockchip Soc RGB output interface"

It's too late to amend now anyway, so hopefully it will not cause too much
trouble.

Heiko

_______________________________________________
dri-devel mailing list
[email-masked]
https://lists.freedesktop.org/mailman/listinfo/dri-devel